﻿<wpf:ResourceDictionary xml:space="preserve" xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" xmlns:s="clr-namespace:System;assembly=mscorlib" xmlns:ss="urn:shemas-jetbrains-com:settings-storage-xaml" xmlns:wpf="http://schemas.microsoft.com/winfx/2006/xaml/presentation">
	<s:Int64 x:Key="/Default/CodeStyle/Naming/CSharpAutoNaming/AutoNamingCompletedVersion/@EntryValue">2</s:Int64>
	<s:String x:Key="/Default/Environment/AssemblyExplorer/XmlDocument/@EntryValue">&lt;AssemblyExplorer&gt;&#xD;
  &lt;Assembly Path="C:\Program Files\dotnet\sdk\NuGetFallbackFolder\microsoft.aspnetcore.authentication\2.2.0\lib\netstandard2.0\Microsoft.AspNetCore.Authentication.dll" /&gt;&#xD;
  &lt;Assembly Path="C:\Users\Nicola Taddei\.nuget\packages\dotnetcore.cap.rabbitmq\2.5.0\lib\netstandard2.0\DotNetCore.CAP.RabbitMQ.dll" /&gt;&#xD;
  &lt;Assembly Path="C:\Users\Nicola Taddei\.nuget\packages\dotnetcore.cap.sqlserver\2.5.0\lib\netstandard2.0\DotNetCore.CAP.SqlServer.dll" /&gt;&#xD;
&lt;/AssemblyExplorer&gt;</s:String></wpf:ResourceDictionary>